#system-message-container .alert {
	margin: 10px;
}
a{
    color:#99cc00;
}
div.body {
	overflow: hidden;
}

.navigation .nav-collapse .menu li {
	padding: 0 10px;
	bottom: 0;
}
table.acymailing_form{
    width: 40%;
    float: left;
}
.custom-social {
	margin: 0;
}
.imgdisc {
    display: inline-block;
    width: 19%;
}
.caption2 {
    background-color: #fff !important;
    border-bottom: 1px solid #d1d1d1;
}
.title2 a {
    color: #777;
}

@media only screen and (min-width: 768px) { 
	.header-phone {
		padding-left: 52px;
		text-align: left;
	}
}

.navigation {
	margin: 0 -9999rem;
	padding: 0 9999rem;
}

.menuimage {
	position: relative;
	border-top: 1px solid #D1D1D1;
	padding: 20px 0;
	margin-bottom: 20px;
}

.menuimage--no-border {
	border-top: none;
}

.menuimage-thumb {
	max-width: 100%;
	width: 100%;
	height: auto;
	display: inline-block;
}

.menuimage-caption {
	background: #99cc00;
	padding: 5px 10px;
	color: #fff;
	margin-top: 5px;
}

.menuimage-title {
	font-weight: 700;
	font-size: 16px;
	line-height: 17px;
}

.menuimage-content {
	line-height: 17px;
}

.footer {
	overflow: hidden;
	border-top: 3px solid #333333;
	padding-top: 25px;
}

.copyright, .backtotop {
	padding: 10px 0;
}

.backtotop {
	text-align: right;
}

@media only screen and (max-width: 767px) {
	.copyright, .backtotop {
		text-align: center;
		margin-bottom: 0;
	}

	.backtotop {
		margin-bottom: 25px;
		margin-top: 0;
		padding-top: 0;
	}
	.imgdisc {
        display: block;
        width: 100%;
    }
}


.moduletable__footer .custom {
	margin: 0 -9999rem;
	padding: 15px 9999rem;
	background-color: #333333;
	text-align: center;
	font-size: 14px;
	color: #ccc;
}

.moduletable__footer .custom p {
	padding: 0 15px;
}

.moduletable__footer .custom img {
	width: 100px;
	height: auto;
}

/* Social */

.custom-social {
	margin: 15px 0;
}
.moduletable-social .icon-social {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0;
	padding: 0;
}
.moduletable-social .icon-social li {
	list-style-type: none;
	display: inline-block;
}
.moduletable-social .icon-social li a {
	padding: 3px;
}
.moduletable-social .icon-social li .icon-messenger {
	width: 30px;
	height: auto;
}
.moduletable-social .icon-social li .icon-facebook {
	width: 30px;
	height: auto;
}
.moduletable-social .icon-social li .icon-picturer {
	width: 25px;
	height: auto;
}
.moduletable-social .icon-social li .icon-pinterest {
	width: 25px;
	height: auto;
}

.moduletable-social .icon-social li.icon-social__text {
	width: auto;
}
.moduletable-social .icon-social li.icon-social__text a:link, .moduletable-social .icon-social li.icon-social__text a:visited {
	width: auto;
	color: #333;
	text-decoration: none;
    font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	float: left;
	margin-top: 2px;
}

.moduletable-social .icon-social li.icon-social__text a:hover {
	text-decoration: underline;
}

@media only screen and (min-width: 768px) { 
	.header .moduletable-social ul.icon-social {
		padding-left: 40px;
		text-align: center;
        width: 190px;
	}

	.footer .moduletable-social ul.icon-social {
		text-align: right;
	}

}
/* End Social */

/* Subscrible */

.moduletable__subscrible > h3 {
	text-align: center;
	text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
	.moduletable__subscrible > h3 {
		float: left;
		text-align: left;
		margin-top: 8px;
		font-size:16px;
	}
}

.moduletable__subscrible .acymailing_module_form .acymailing_form .acyfield_email input.inputbox {
	background: #f1f1f1;
	border: none;
	border-left: 3px solid #ef7538;
	border-radius: 0;
	padding: 8px 15px 8px;
}

.moduletable__subscrible .acymailing_module_form .acymailing_form .acysubbuttons input.button {
	background: #ef7538 url('../images/btn-send.jpg') no-repeat center center;
	border: none !important;
	border-radius: 0 !important;
	font-size: 0;
	padding: 8px 24px;
}
/* End Subscrible */

/* Bottom */
.bottom {
	border-top: 3px solid #333;
	padding: 10px 0;
	text-align: center;
}
/* End Bottom */

.form-horizontal .controls input, .form-horizontal .controls textarea {
	width: 90%;
	border: none;
	border-left: 3px solid #ef7538;
	padding: 10px;
	border-radius: 0;
	background: #f1f1f1;
	color: #ccc;
}

form#contact-form {
	background: #fff !important;
}

form#contact-form .btn {
	background: #ef7538 !important;
	color: #fff;
	padding: 10px;
	border: none;
	border-radius: 0;
}
@media only screen and (min-width: 768px) {
	.form-horizontal .controls input,
	.form-horizontal .controls textarea {
		width: 80%;
	}
}

.moduletable__contactinfo {
	margin-top: 32px;
}

@media (min-width: 768px) {
  [class*="span"] {
     margin-left: 0px;
  }
  
  .header-inner .row .span8 {
    padding-left: 20px;
  }
}